PHP privilege escalation

2014-05-30T00:00:00
ID SECURITYVULNS:VULN:13796
Type securityvulns
Reporter BUGTRAQ
Modified 2014-05-30T00:00:00

Description

Weak unix socket permissions.